@font-face {
	font-family: 'EurasiaRegular';
	src: url('../fonts/eurasia-webfont.eot');
	src: local('?'), url('../fonts/eurasia-webfont.woff') format('woff'), url('../fonts/eurasia-webfont.ttf') format('truetype'), url('../fonts/eurasia-webfont.svg#webfontWvUw7dC8') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'EurasiaBold';
	src: url('../fonts/eurasia_bold-webfont.eot');
	src: local('?'), url('../fonts/eurasia_bold-webfont.woff') format('woff'), url('../fonts/eurasia_bold-webfont.ttf') format('truetype'), url('../fonts/eurasia_bold-webfont.svg#webfontSjfM070T') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'EurasiaBoldItalic';
	src: url('../fonts/eurasia_bold_italic-webfont.eot');
	src: local('?'), url('../fonts/eurasia_bold_italic-webfont.woff') format('woff'), url('../fonts/eurasia_bold_italic-webfont.ttf') format('truetype'), url('../fonts/eurasia_bold_italic-webfont.svg#webfontJcruyBIh') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'EurasiaItalic';
	src: url('../fonts/eurasia_italic-webfont.eot');
	src: local('?'), url('../fonts/eurasia_italic-webfont.woff') format('woff'), url('../fonts/eurasia_italic-webfont.ttf') format('truetype'), url('../fonts/eurasia_italic-webfont.svg#webfontYkMBTHB1') format('svg');
	font-weight: normal;
	font-style: normal;
}

